import React from 'react';
import ReactDOM from 'react-dom';

const App = () => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="960"
    height="500"
    viewBox="0 0 400 250"
  >
    <g>
      <path
        stroke="#000"
        fill="#B6C7EA"
        stroke-width="1.5"
        stroke-opacity="null"
        d="m4.86806,65.31695l157.62165,-60.51273l157.62165,60.51273l-315.2433,0l0.00001,0z"
        id="svg_13"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        x="88.90656"
        y="47.04499"
        id="svg_16"
        font-size="17"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
      >
        Projetos no Prazo
      </text>
    </g>
    // Estrutura
    <g>
      <rect
        stroke="#000"
        fill="#619E73"
        stroke-width="1.5"
        stroke-opacity="null"
        x="39.1218"
        y="67.21728"
        width="28.20509"
        height="85.36663"
        id="svg_17"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="20.87416"
        y="113.31482"
        id="svg_19"
        font-size="15"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
        transform="rotate(-90 54.21516418457032,108.18827056884766) "
      >
        Estrutura
      </text>
    </g>
    // Duração
    <g>
      <rect
        stroke="#000"
        fill="#619E73"
        stroke-width="1.5"
        stroke-opacity="null"
        x="99.1077"
        y="66.80745"
        width="28.20509"
        height="89.18586"
        id="svg_23"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="84.57049"
        y="115.76802"
        id="svg_20"
        font-size="15"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
        transform="rotate(-90 114.58529663085939,110.64728546142578) "
      >
        Duração
      </text>
    </g>
    // Simulação
    <g>
      <rect
        stroke="#000"
        fill="#619E73"
        stroke-width="1.5"
        stroke-opacity="null"
        x="175.40427"
        y="65.98777"
        width="28.20509"
        height="90.41538"
        id="svg_25"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="152.86985"
        y="116.59273"
        id="svg_21"
        font-size="15"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
        transform="rotate(-90 190.38998413085938,111.4699020385742) "
      >
        Simulação
      </text>
    </g>
    // Priorização
    <g>
      <rect
        stroke="#000"
        fill="#619E73"
        stroke-width="1.5"
        stroke-opacity="null"
        x="260.5059"
        y="65.98777"
        width="28.20509"
        height="92.16393"
        id="svg_24"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="232.15431"
        y="120.28072"
        id="svg_22"
        font-size="15"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
        transform="rotate(-90 272.5901489257813,115.15842437744139) "
      >
        Priorização
      </text>
    </g>
    // Base
    <g>
      <rect
        stroke="#000"
        fill="#BBBBBB"
        stroke-width="1.5"
        y="159.60294"
        width="295.14926"
        height="66.92311"
        id="svg_1"
        x="11.76087"
      />
    </g>
    // Análise
    <g>
      <rect
        stroke="#000"
        fill="#FFE7A2"
        stroke-width="1.5"
        stroke-opacity="null"
        x="18.27857"
        y="167.11978"
        width="87.32643"
        height="20.51279"
        id="svg_10"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="40.79987"
        y="182.08549"
        id="svg_11"
        font-size="12"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
      >
        Análise
      </text>
    </g>
    // Qualidade
    <g>
      <rect
        fill="#FFE7A2"
        stroke-width="1.5"
        stroke-opacity="null"
        x="113.51796"
        y="168.45437"
        width="184.61512"
        height="22.05124"
        id="svg_8"
        stroke="#000"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="176.81382"
        y="183.78246"
        id="svg_9"
        font-size="12"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
      >
        Qualidade
      </text>
    </g>
    // Gerenciamento do Cronograma
    <g>
      <rect
        fill="#FFE7A2"
        stroke-width="1.5"
        stroke-opacity="null"
        x="17.76575"
        y="198.81163"
        width="184.61512"
        height="22.05124"
        id="svg_4"
        stroke="#000"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="20.05321"
        y="214.14344"
        id="svg_6"
        font-size="12"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
      >
        Gerenciamento do Cronograma
      </text>
    </g>
    // Estatística
    <g>
      <rect
        stroke="#000"
        fill="#FFE7A2"
        stroke-width="1.5"
        stroke-opacity="null"
        x="208.5536"
        y="199.11847"
        width="87.73627"
        height="20.51279"
        id="svg_5"
      />
      <text
        fill="#000000"
        stroke="#000"
        stroke-width="0"
        stroke-opacity="null"
        fill-opacity="null"
        x="222.4112"
        y="213.67723"
        id="svg_7"
        font-size="12"
        font-family="Helvetica, Arial, sans-serif"
        text-anchor="start"
        xml:space="preserve"
        font-weight="bold"
      >
        Estatística
      </text>
    </g>
  </svg>
);

const rootElement = document.getElementById('root');
ReactDOM.render(<App /